<?php
ob_start("ob_gzhandler");
header("Content-type: text/css; charset: ISO-8859-1");
header("Expires: Sun, 29 Apr 2011 05:00:00 GMT");
?>
@import url(http://fonts.googleapis.com/css?family=Lobster);
* {margin: 0px;padding: 0px}
img {border:none}

a:link {text-decoration: none; color: #006600}   /* lien non-visité */
a:visited {	color: #006600}   /* lien visité   */
a:hover {color: #990000} /* lien survolé     */
A:active  { color: #316AC5}   /* lien activé    */

body { background: #EDEDED url(images/bg_v.gif) repeat-x fixed top;font: 14px Arial, Helvetica, sans-serif;color: #383838}
.Lobster {font-family: 'Lobster', serif;text-decoration:none; line-height:30px;text-shadow: 4px 4px 4px #aaa}
/* go to top */
#toTop {display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:-999px;background:url(../images/boutons/ui.totop.png) no-repeat left top}
#toTopHover {background:url(../images/boutons/ui.totop.png) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity: 0;-moz-opacity: 0;filter:alpha(opacity=0)}
#toTop:active, #toTop:focus {outline:none}
/* fin go to top */
#content{ width: 1024px;margin: 0px auto}
#main{width: 1024px;background: url(images/header4.jpg) no-repeat}
#back{width: 1024px}
#header {height: 48px}
#logo2{font-size: 14px;margin: 0;	padding: 0;background-color:#FFF;text-align:center}
#logo2 h1 a strong{display:block;font: bold 12px Helvetica, Arial, Sans-Serif;}
#logo {width: 740px;	height: 200px;text-align: left;padding-right: 20px;text-align: right}
#logo h1, #logo h1 a {text-decoration: none;text-transform: lowercase;font-style: italic;font-size: 22px;color: #006600}
#logo H2 a{font-size: 12px;color: #B42908}
H1.logo_txt{padding: 5px 5px 0 5px;min-width:300px}
#menu{width: 894px;padding-left: 130px;height: 48px;background: url(images/menu.gif) repeat-x}
#menu ul {list-style: none}
#menu li {display: inline}
#menu a {float: left;width: 100px;height: 33px;display: block;text-align: center;text-decoration: none;color: #ffffff;font-weight: bold;font-size: 14px;text-transform: uppercase;padding-top: 15px}
#menu a:hover {width: 100px;height: 33px;color: #DEEBBC;text-decoration: underline;background: url(images/menu_r.gif) repeat-x}

#right{width: 250px;margin-right:0px;float:right}
.back_right{border: 1px solid #CBC8CA;background: #DFFDB8;padding: 5px;margin-top:0px;margin-bottom: 10px}
#right H3.menu:hover, #right H3.active:hover {background: url(images/title_b.gif) repeat-x;text-decoration: none}
#right H3, #right H3.menu {width: 94%;height: 20px;font-size: 14px;font-weight: bold;padding-left: 15px;padding-top: 5px;text-transform: uppercase;text-decoration:none;color: #ffffff;background: url(images/title.gif) repeat-x}
#right H3.active{background: url(images/title_v.gif) repeat-x}
#right .title_back{}
#right ul {list-style: none;margin-bottom: 10px;padding-top: 10px}
#right li  {padding: 7px;padding-left: 20px;background: url(images/small.gif) no-repeat 10px 12px}
#right a {color: #B42908;text-decoration: none}
#right a:hover {color: #006600}
#right a:visited {color: #B42908}
#right a.cat {text-decoration:none;cursor: pointer}
#right p{font-size: 12px;padding-left: 10px}
#right #contact a:hover{color: #006600;	text-decoration: underline}

.bot{padding: 10px}

#lis_ann{margin-top: 8px;background: #DFFDB8;padding: 3px;border: 1px solid #CBC8CA}
#lis_ann table {width: 100%;background: #DFFDB8;/*text-align: center;*/}
#lis_ann table.titre td{background: green;	color: #fff;font-weight: bold;border: 0px;background-color: #006600}
#lis_ann td {background: #fff}
#lis_ann a h4 {color:#FFF} #lis_ann a:hover h4 {color:#B42908}
#lis_ann .titre2 {font-weight: bold; margin: 5px 0px 0px 10px;color:#B42908}
#lis_ann .soustitre {margin: 5px 0px 0px 10px}
#lis_ann #detail {text-align: right;	padding-right: 5px}
#lis_ann a.blue{color:#3300FF;font: bold 12px; text-align:left}
#lis_ann a.blue:hover {text-decoration:underline;background-color: #FFF8DB}

#form{margin-top: 8px;background: #DFFDB8;padding: 3px;border: 1px solid #CBC8CA}
#form table td{background: #fff; margin: 5px 5px 5px 5px;padding: 5px 5px 5px 5px}
#form table td table td{background: #fff; margin: 5px 5px 5px 5px;padding: 2px 2px 2px 2px}

#calendar {padding: 20px 10px 20px 10px}
#calendar table {width: 100%;	text-align: center}
#calendar thead {}
#calendar tbody td {border: 1px solid #F1F1F1}
#calendar #prev {text-align: left}
#calendar #next {text-align: right}
#calendar tfoot a {text-decoration: none;	font-weight: bold}
#calendar #now {background: #696969;	border: 1px solid #ff0000;	font-weight: bold;	color: #ffffff}

#pagination{margin-top: 8px;background: #ffffff;padding: 10px}
#pagination a{background: #dffdb8;margin: 35px 5px 15px 5px;padding: 3px;border: 1px solid #CBC8CA;line-height: 25px}
/*#pagination a:hover{background: #b42904; color: #dffdb8}*/

#pagination a:hover, #pagination a.currentpage, #pagination a.currentpage:hover{font-weight: bold; /* padding: 3px;*/	cursor: default;background-color: #b42904;color: #dffdb8;text-decoration: none}
#pagination a:active {	color: #316AC5}   /* lien visité   */
#left{width: 764px;padding-left:0px;padding-right: 10px}

#page_haut{margin-top: 65px;background: #ffffff;padding: 10px}
#page{margin-top: 8px;background: #ffffff;padding: 10px}

#left H4{margin: 0;padding: 0px;color: #B42908}
/* #left a{color: #B42908;text-decoration: none}
#left a:hover{color: #006600;text-decoration: underline} */
#left p {margin: 5px;padding: 0;text-align: justify;font: 16px Arial, Helvetica, sans-serif;line-height:30px;}
#left P:first-letter { font-size: 200%; font-style: italic;font-weight: bold; padding-left: 5%; text-transform:uppercase}
#left h2 {margin: 0;padding: 0;color: #B42908}
#left ol, #left ul{margin-left: 30px}
#left li{list-style-image:url(images/small.gif)}


#footer {height: 44px;clear: both;padding-top: 10px;border-top: 5px solid #828081}
#footer p {margin: 0;font-size: 10px;text-align: center;color: #000}
#footer a {	color: #000}

.text {color: #000000;margin: 0px 0px 0px 10px}
.gras {font-weight: bold}
.main {cursor: pointer}
.main:hover {cursor: pointer; background-color: #FFF8DB}
.small-font-gras {font-weight: bold; font-size: 11px}
.small-font-rouge {font-size: 11px;	color: #B42908;	padding-left: 5px;	line-height: 15px}
.date {text-align: right;color: #B42908; font-size: 11px}
.date a {color: #4276B0}
.rouge{background-color: #DFFDB8;color: #B42908}
.errform {background-color: #FF0000; color:#FFFFFF; font-weight: bold}
.small_icon1, .small_icon2{height: 24px;float: left;display: block;text-align: left;padding-top: 6px;padding-left: 35px;padding-right: 5px;ont-size: 12px;text-decoration: none}
.small_icon1{background: url(images/icon1.gif) no-repeat}
.small_icon2{background: url(images/icon2.gif) no-repeat}
.gauche{font-weight:normal; text-align: right}
input {vertical-align: middle}
select, input[type=text], input[type=password], textarea { border:1px solid #CBC8CA}
.formbutton{cursor:pointer;border:outset 1px #ccc;background:#999;color:#900;font-family: Arial, Helvetica, sans-serif;font-weight:bold;padding: 2px 3px;background:url(images/formbg.gif) repeat-x left top}
#tabs {float:left;width:100%;background:#E3ECF3;	font-size:93%;line-height:normal}
#tabs ul {margin:0;padding:10px 10px 10 50px;list-style:none}
#tabs li {display:inline;margin:0;padding:0}
#tabs a {float:left;background:url("images/tableft.gif") no-repeat left top;margin:0;padding:0 0 0 4px;text-decoration:none}
#tabs a span {float:left;display:block;background:url("images/tabright.gif") no-repeat right top;padding:5px 15px 4px 6px;color:#900}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none}
/* End IE5-Mac hack */
#tabs a:hover span {color:#FFF}
#tabs a:hover {background-position:0% -42px;text-decoration:none}
#tabs a:hover span {background-position:100% -42px} 
/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	font-weight:bold;
}
.button:hover {text-decoration: none;}
.button:active {	position: relative;top: 1px;}

.bigrounded {-webkit-border-radius: 2em;	-moz-border-radius: 2em;border-radius: 2em;}
.medium {font-size: 12px;padding: .4em 1.5em .42em;}
.small {font-size: 11px;	padding: .2em 1em .275em;}
/* red */
.red, a.red {color: #faddde;border: solid 1px #980c10;background: #d81b21;background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');}
.red:hover,a.red:hover {background: #b61318;background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));background: -moz-linear-gradient(top,  #c9151b,  #a11115);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');}
.red:active,a.red:active {color: #de898c;background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');}
